=== debian/control ===
Source: sysvbanner
Section: misc
Priority: optional
Maintainer: Ricardo Mones <mones@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/debian/sysvbanner.git
Vcs-Browser: https://salsa.debian.org/debian/sysvbanner
Rules-Requires-Root: no

Package: sysvbanner
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: System-V banner clone
 Displays, horizontally, a 'banner' text in the same way as the System V
 banner does.
 .
 This package provides the banner and sysvbanner commands (the same function).
