=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

ISO_DATE := $(shell date +%Y-%m-%d -u -d @$(SOURCE_DATE_EPOCH))

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_strip:
	dh_strip --no-automatic-dbgsym

execute_before_dh_auto_install:
	pod2man --section 1 \
		--center "banner" \
		--release $(DEB_VERSION) \
		--date $(ISO_DATE) \
		debian/banner.pod > debian/banner.1

execute_after_dh_clean:
	rm -f debian/banner.1
