## sysvbanner 1.0-7

=== Makefile ===
CFLAGS=-Wall -O2
DESTDIR=

BIN=banner
SRC=$(BIN).c
MAN=$(BIN).1

$(BIN): $(SRC)
	$(CC) $(CFLAGS) $^ -o $@ $(LDFLAGS)

install: $(BIN) $(MAN)
	install -m 755 $(BIN) $(DESTDIR)/usr/bin
	install -m 644 $(MAN) $(DESTDIR)/usr/man/man1

clean:
	$(RM) $(BIN)
