=== debian/control ===
Source: sysvbanner
Section: misc
Priority: optional
Maintainer: David Frey <dfrey@debian.org>
Standards-Version: 2.3.0.1

Package: sysvbanner
Architecture: any
Depends: ${shlibs:Depends}, bsdmainutils (>=3.3)
Conflicts: bsdmainutils (<< 3.3)
Description: System-V banner clone
 Displays a `banner' text the same way as the System V banner does: 
 horizontally.
