## sysvbanner 1.0-9

=== debian/rules ===
#!/usr/bin/make -f
#                                                             -*- Makefile -*-
# Sample debian.rules file - for GNU Hello (1.3).
# Copyright 1994,1995 by Ian Jackson.
# I hereby give you perpetual unlimited permission to copy,
# modify and relicense this file, provided that you do not remove
# my name from the file itself.  (I assert my moral right of
# paternity under the Copyright, Designs and Patents Act 1988.)
# This file may have to be extensively modified

package	:= $(shell sed -n -e 's/Package: *\([a-z]\)/\1/p' debian/control)
doc	:= usr/share/doc/$(package)
man	:= usr/share/man/man1
tmp	:= debian/tmp

build:
	make CFLAGS="-O2 -g -Wall" && touch build

clean:
	-rm -f build
	-make clean
	-rm -rf $(tmp) debian/files* core debian/substvars *~

binary-indep:	build
# There are no architecture-independent files to be uploaded
# generated by this package.  If there were any they would be
# made here.

binary-arch:	build
	-rm -rf $(tmp)
	install -d $(tmp)
	cd $(tmp) && install -d DEBIAN usr/bin $(man) $(doc)
	make install DESTDIR=`pwd`/$(tmp)
	dpkg-shlibdeps banner
	strip $(tmp)/usr/bin/banner
	cp debian/changelog $(tmp)/$(doc)/changelog.Debian
	gzip -9f $(tmp)/$(doc)/*
	cp debian/copyright $(tmp)/$(doc)
	cd $(tmp) && gzip -9f $(man)/*
	cd $(tmp) &&\
	  md5sum `find * -name DEBIAN -prune -o -type f -print`\
	   > DEBIAN/md5sums
	install -m 755 debian/postinst debian/postinst $(tmp)/DEBIAN
	install -m 755 debian/prerm debian/prerm $(tmp)/DEBIAN
	dpkg-gencontrol
	chown -R root.root $(tmp)
	chmod -R go=rX $(tmp)
	dpkg --build $(tmp) ..

# Below here is fairly generic really

binary:		binary-indep binary-arch

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

.PHONY: binary binary-arch binary-indep clean checkroot
