## sysvbanner 1.0-10

=== Makefile ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 install: $(BIN) $(MAN)
 	install -m 755 $(BIN) $(DESTDIR)/usr/bin
-	install -m 644 $(MAN) $(DESTDIR)/usr/man/man1
+	install -m 644 $(MAN) $(DESTDIR)/usr/share/man/man1
 
 clean:
 	$(RM) $(BIN)
