=== debian/rules ===
--- 
+++ 
@@ -42,7 +42,7 @@
 	   > DEBIAN/md5sums
 	install -m 755 debian/postinst debian/postinst $(tmp)/DEBIAN
 	install -m 755 debian/prerm debian/prerm $(tmp)/DEBIAN
-	dpkg-gencontrol
+	dpkg-gencontrol -isp
 	chown -R root.root $(tmp)
 	chmod -R go=rX $(tmp)
 	dpkg --build $(tmp) ..
