=== debian/control ===
Source: sysvbanner
Section: misc
Priority: optional
Maintainer: Ryan Niebur <ryanryan52@gmail.com>
Build-Depends: debhelper (>= 7)
Vcs-Git: git://git.ryan52.info/git/sysvbanner
Vcs-Browser: http://git.ryan52.info/?p=sysvbanner;a=summary
Standards-Version: 3.8.1

Package: sysvbanner
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: System-V banner clone
 Displays a `banner' text the same way as the System V banner does: 
 horizontally.
