## sysvbanner 1.0.15build1

=== debian/changelog ===
sysvbanner (1.0.15build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:46:27 +0000
