=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: sysvbanner
 Section: misc
 Priority: optional
-Maintainer: Ryan Niebur <ryanryan52@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ryan Niebur <ryanryan52@gmail.com>
 Build-Depends: debhelper (>= 7)
 Vcs-Git: git://git.ryan52.info/git/sysvbanner
 Vcs-Browser: http://git.ryan52.info/?p=sysvbanner;a=summary
